
.nav-wrap{margin:auto; min-width:1130px; background:url(../images/topbg.jpg);}
/* Clearfix */
.group:after{visibility:hidden;display:block;content:"";clear:both;height:0}
*:first-child+html .group{zoom:1 ; } /* IE7 */
/* Example One */
#example-one{margin:0 auto;list-style:none;position:relative;width:1170px}
#example-one li{display:inline-block}
#example-one a{color:#115b76;
background:url(../images/menu.jpg)  no-repeat;
width:100px;
 font-size:14px;
 font-weight:500;
 float:left;
 text-align:center;	
 line-height:45px;
 height:45px; 
 padding:6px 10px 4px 10px;text-decoration:none;text-transform:uppercase}
#example-one a:hover{color:#115b76;}
#magic-line{position:absolute; bottom:0px;width:100px;height:4px;background:#d13b2a;}

.current_page_item a{ 
	background:url(../images/menu.jpg)  no-repeat; width:80px; text-align:center;	line-height:45px;height:45px; color:#115b76; !important}
.ie6 #example-one li, .ie7 #example-one li{display:inline}
.ie6 #magic-line {bottom:-3px}

/* Example Two */
